.og_prev,.og_next{display:none; width:30px;height:50px;background:url(../images/icon.png) no-repeat;background:url(../images/icon_ie6.png) no-repeat\9;position:absolute;top:50px;z-index:99;cursor:pointer;filter:alpha(opacity=70);opacity:.7}
.og_prev{background-position:0 -60px;left:4px}
.og_next{background-position:0 0;right:4px}
.box{height: auto;overflow: hidden;width: 99%;position: relative;}
.box img{height: 106px;width:156px;}
#roll{width: 200%;} 